foxx-manager(8)

NAME
foxx-manager - a Foxx application manager for ArangoDB

SYNOPSIS
foxx-manager options

DESCRIPTION
The foxx-manager binary can be used to manage Foxx applications in the ArangoDB database server. Foxx applications can be installed and uninstalled.

OPTIONS
For a complete list of options, please refer to the ArangoDB online manual, available at https://www.arangodb.com/

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany